## kpcli 2.3

=== debian/changelog ===
kpcli (2.3-1) unstable; urgency=low

  * New upstream release
  * Drop patches (obsoleted by upstream)
  * Promote libterm-readline-gnu-perl to depends as kpcli displays an annoying
    warning otherwise. However, let people use perl-modules too if they want.

 -- Arno Töll <arno@debian.org>  Sun, 07 Jul 2013 18:58:33 +0200

kpcli (1.6-1) unstable; urgency=low

  * Initial release (Closes: #700875).
    With special thanks to Jakub Wilk, gregor herrmann and Nicolas Dandrimont
    for their extensive reviews.

 -- Arno Töll <arno@debian.org>  Thu, 21 Feb 2013 00:10:42 +0100
