=== debian/control ===
Source: kpcli
Section: utils
Priority: optional
Maintainer: Arno Töll <arno@debian.org>
Build-Depends: debhelper (>= 9),
 perl
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/kpcli/
Vcs-Git: git://git.debian.org/collab-maint/kpcli.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/kpcli.git;a=summary

Package: kpcli
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-rijndael-perl,
 libsort-naturally-perl,
 libterm-readkey-perl,
 libterm-shellui-perl,
 libfile-keepass-perl,
 libclone-perl,
 libterm-readline-gnu-perl | perl-modules
Description: command line interface to KeePassX password manager databases
 kpcli is an interactive command line shell to work with KeePass 1.x/2.x
 database files. Users can navigate and modify the database in imitated
 filesystem like shell syntax. This program was inspired by the interface
 provided by the KED password manager ("kedpm -c").
