=== debian/watch ===
version=3

http://sf.net/kpcli/kpcli-(.*)\.pl
