## kpcli 2.7

=== debian/changelog ===
kpcli (2.7-1) unstable; urgency=medium

  * New upstream release
  * Recommend installation of libcapture-tiny-perl and libdata-password-perl.
    The former is required for clipboard operations (e.g. 'xp' command).
    However, Clipboard is not available in Debian yet.
  * Update Standards version: No changes needed
  * Update VCS links to their canonical locations
  * Remove perl-modules as an alternative to libterm-readline-gnu-perl.
    perl-modules no not provide a usable term library anymore.

 -- Arno Töll <arno@debian.org>  Sun, 06 Jul 2014 02:06:37 -1100
