=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Arno Töll <arno@debian.org>
 Build-Depends: debhelper (>= 9),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/kpcli/
-Vcs-Git: git://git.debian.org/collab-maint/kpcli.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/kpcli.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/kpcli.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kpcli.git;a=summary
 
 Package: kpcli
 Architecture: all
@@ -18,7 +18,8 @@
  libterm-shellui-perl,
  libfile-keepass-perl,
  libclone-perl,
- libterm-readline-gnu-perl | perl-modules
+ libterm-readline-gnu-perl
+Recommends: libcapture-tiny-perl, libdata-password-perl
 Description: command line interface to KeePassX password manager databases
  kpcli is an interactive command line shell to work with KeePass 1.x/2.x
  database files. Users can navigate and modify the database in imitated
