## kpcli 3.1

=== debian/changelog ===
kpcli (3.1-3) unstable; urgency=medium

  * Fix "Perl's rand() is not cryptographically secure. Patch included"
    Recommend libmath-random-isaac-perl. The upstream version 3.1 includes to
    optionally use that module when available (Closes: #832935).
  * Fix "Missing dependencies make enabled functionality non-operative"
    Add libclipboard-perl to recommends, now that it is available (Closes:
    #759555).

 -- Arno Töll <arno@debian.org>  Sun, 21 Aug 2016 14:57:45 +0200

kpcli (3.1-2) unstable; urgency=medium

  * New upstream release
    + On a note, this package supports Math::Random::ISAAC to mitigate the
      comments of #832935 but this package is not currently available in
      Debian.
  * Push standards version (no changes needed)
  * Change the VCS-Browser URL to use SSL

 -- Arno Töll <arno@debian.org>  Sun, 14 Aug 2016 18:18:20 +0200
