=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This makes no difference for usual debian/rules invokations, but the
# get-orig-source target might be called from any directory by policy.
PACKAGE_ROOT := $(dir $(realpath $(lastword $(MAKEFILE_LIST))))
PACKAGE_ROOT := $(realpath $(PACKAGE_ROOT)/..)
VERSION := $(shell cd $(PACKAGE_ROOT) && dpkg-parsechangelog | perl -ne 'print $$1 if m/Version:\s*([\d\.]+)-\d+/')

%:
	dh $@


override_dh_install:
	@echo "Detected upstream package version $(VERSION)"
	install -m 0755 --owner root --group root -T kpcli-$(VERSION).pl debian/kpcli/usr/bin/kpcli

override_dh_installman:
	pod2man --name KPCLI kpcli-$(VERSION).pl debian/kpcli.1
	dh_installman

override_dh_installchangelogs:
	# changelog is in upstream README
	# README itself is the same as the manpage
	dh_installchangelogs README

get-orig-source:
	[ -n "$(VERSION)" ] || exit 1
	set -e && (									\
		CURDIR=`pwd` ;								\
		TEMPDIR=`mktemp -d` ;							\
		BUILDDIR="build/" ;							\
		mkdir "$${TEMPDIR}/$${BUILDDIR}" ;					\
		cd $${TEMPDIR}/$${BUILDDIR} ;						\
		wget http://qa.debian.org/watch/sf.php/kpcli/README ;			\
		wget http://qa.debian.org/watch/sf.php/kpcli/kpcli-$(VERSION).pl ;	\
		echo "Generating kpcli_$(VERSION).orig.tar.gz" ;			\
		tar zcfv ../kpcli_$(VERSION).orig.tar.gz . ;				\
		if [ -f "$${CURDIR}/kpcli_$(VERSION).orig.tar.gz" ] ; then		\
		echo "Not overwriting $(VERSION).orig.tar.gz: already exists in ." ; 	\
		else									\
		mv $${TEMPDIR}/kpcli_$(VERSION).orig.tar.gz $${CURDIR} ;		\
		fi ;									\
		rm -rf $$TEMPDIR							\
		)
