## kpcli 3.8.1

=== debian/changelog ===
kpcli (3.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1021674)

 -- Paul Gevers <elbrus@debian.org>  Wed, 12 Oct 2022 20:33:17 +0200

kpcli (3.8.1-1) unstable; urgency=low

  * New upstream release
  * Push standards version (no changes needed)
  * Update copyright years
  * Set Rules-Requires-Root: no

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 12 Aug 2022 10:54:01 +0200

kpcli (3.7-1) unstable; urgency=medium

  * New upstream release
    - Typo fix patch not needed anymore

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 23 May 2022 11:33:38 +0200

kpcli (3.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper-compat 13
  * Updated Vcs-* URLs for move to salsa, use https for others
  * Updated Standards version
  * Add myself to Uploaders
  * Remove obsolete and unused patch file
  * Update watch file version
  * Stop parsing changelog, use pkg-info.mk snippet instead
  * Create typo fix patch

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 19 Mar 2022 13:20:36 +0100

kpcli (3.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:32:00 +0100
