=== debian/control ===
Source: kpcli
Section: utils
Priority: optional
Maintainer: Arno Töll <arno@debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper-compat (= 13),
 perl
Standards-Version: 4.6.1
Homepage: https://sourceforge.net/projects/kpcli/
Vcs-Browser: https://salsa.debian.org/debian/kpcli
Vcs-Git: https://salsa.debian.org/debian/kpcli.git
Rules-Requires-Root: no

Package: kpcli
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-rijndael-perl,
 libsort-naturally-perl,
 libterm-readkey-perl,
 libterm-shellui-perl,
 libfile-keepass-perl,
 libclone-perl,
 libterm-readline-gnu-perl
Recommends: libcapture-tiny-perl,
 libdata-password-perl,
 libmath-random-isaac-perl,
 libclipboard-perl
Description: command line interface to KeePassX password manager databases
 kpcli is an interactive command line shell to work with KeePass 1.x/2.x
 database files. Users can navigate and modify the database in imitated
 filesystem like shell syntax. This program was inspired by the interface
 provided by the KED password manager ("kedpm -c").
