=== debian/watch ===
version=4

http://sf.net/kpcli/kpcli-(.*)\.pl
